GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_server_secure_state Struct Reference

## Data Fields
grpc_server * | server
grpc_tcp_server * | tcp
grpc_security_connector * | sc
tcp_endpoint_list * | handshaking_tcp_endpoints
int | is_shutdown
gpr_mu | mu
gpr_refcount | refcount

## Field Documentation

tcp_endpoint_list* grpc_server_secure_state::handshaking_tcp_endpoints

int grpc_server_secure_state::is_shutdown

gpr_mu grpc_server_secure_state::mu

gpr_refcount grpc_server_secure_state::refcount

grpc_security_connector* grpc_server_secure_state::sc

grpc_server* grpc_server_secure_state::server

grpc_tcp_server* grpc_server_secure_state::tcp

The documentation for this struct was generated from the following file:

- src/core/security/server_secure_chttp2.c